skeeks/yii2-ya-stopsovetnik

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yii2 stop sovetnik

Installs: 15

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 1

Language:JavaScript

Type:yii2-extension

dev-master 2017-06-15 14:29 UTC

This package is auto-updated.

Last update: 2021-06-29 01:11:37 UTC


README

Яндекс.Советник и Помощник на сайтах Интернет-магазинов

для браузеров Chrome, Firefox, Opera, Яндекс.Браузер работает с любой CMS

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist skeeks/yii2-ya-stopsovetnik "*"

or add

"skeeks/yii2-ya-stopsovetnik": "*"

Configuration app


##Links

skeeks! SkeekS CMS (Yii2) — quickly, easily and effectively!
skeeks.com | cms.skeeks.com